Package ru.yandex.clickhouse.response

## Class ArrayByteFragment

- java.lang.Object
- - ru.yandex.clickhouse.response.ByteFragment
  - - ru.yandex.clickhouse.response.ArrayByteFragment

    public final class ArrayByteFragment
    extends ByteFragment

### Field Summary

### Fields inherited from class ru.yandex.clickhouse.response.ByteFragment

`buf, len, start`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`boolean` `isNull()`
`static ArrayByteFragment` `wrap​(ByteFragment fragment)`

### Methods inherited from class ru.yandex.clickhouse.response.ByteFragment

`asStream, asString, asString, charAt, escape, fromString, getLen, isEmpty, isNaN, length, split, subseq, toString, unescape`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### wrap

    public static ArrayByteFragment wrap​(ByteFragment fragment)

#### isNull

    public boolean isNull()

Overrides:
  `isNull` in class `ByteFragment`